# Notes on metadata


irradianceMA.R  R file with code



metalight.csv - Includes the extracted data: 

Column,Description,Units

X		running number
ROW	 	row number
WOS 		Web of science reference number
AUTHORS		Names of authors
YEAR		year of publication
TITLE		title of published study
JOURNAL		name of journal where study was published
SYS		System (Marine study=1, freshwater study =2)
COMMENTS 	Possible comments clarifying extraction procedure or study method  
EXCLUDE		Possible reason for excluding a study
DATA.SOURCE	Where the data was extracted from (e.g. table, figure)
EXP.TIME		Season when the experiment was done for field experiments and mesocosm studies
EXP.YEAR		Which year experiment was done, if different from publishing year
LAB.FIELD 	Experiment done in lab environment or in the Field. Field studies having ambient light conditions
HABITAT		Studied species origin: coastal, offshore or culture
LATITUDE		Geographical latitude as decimal value
LONGITUDE	Geographical longitude as decimal value
SITE		Sampling location
SUBJECT		Species name or if not defined (phytoplankton community) set as e.g. total phytoplankton
ORGANISM	organism that was subject of study, 4 different subsets of organisms (phytoplankton, phytobenthos, macroalgae & seagrass)
DURATION	duration of study (days)
EXP.UNIT.TYPE	Unit type used for experiment (field plot, lab plot, microcosm <20 L, mesocosm =>20 L)
CONTAINER.TYPE	Type of container, bottle etc. used for the experiment
SIZE.VOL		Experiment volume (l)
SIZE.AREA		Experiment are size (m)
HERB.PRS		Herbivores present (yes/no)
OTHER.TRTS	What other treatments were studied in addition to light 
LIGHT.TRT.TYPE	Type of light treatment used in the experiment (shading screens in mostly field experiment, reduced light)
DAYLENGTH	Hours of irradiance received (h)
LIGHT.AMBIENT	Ambient light conditions (mol photons m-2 s-1)
WAVELENGTH	Wavelength of light (nm)
TEMP		Temperature data (degrees C)
PH		pH data
CON		Conductivity (S cm-2)
SAL		Salinity (PSU)
SRP		Soluble reactive phosphorus (mol L-1)
DIN		Dissolved inorganic nitrogen (mol L-1)
TP		Total phosphorus (mol L-1)
TN		Total nitrogen (mol L-1)
SI		Silicate (mol L-1)
MEAS_NUT	Number of nutrients measured
Light.CON.s	Control instantaneous irradiance (mol photons m-2 s-1)
Light.CON.d	Control integrated irradiance (mol photons m-2 s-1) 
Light.REG.CON	Control irradiance given as % of surface irradiance always 100%
INI.BM.CON	Initial biomass for control
BM.CON		Biomass for control
BM.MEASURE	Measure used to indicate control biomass, productivity and growth 
RESP.CAT		category of measured responses (biomass / quantum yield/ PP / phys (Fv/Fm) / cellular content / pigment content/ growth rate/ productivity/ mass-specific production/ area-specific production)  
RESPONSE.TYPE	Category type of measure in terms of physiological response=1, morphological response=2
RESP.TYP2	binary categories for response type (dSS, SS, dQ, Q) 
INI.BM.CON.SD	Standard deviation value for initial control biomass   
BM.CON.SD	Standard deviation value for control biomass  
INI.BM.CON.STE	Standard error of mean value for initial control biomass  
BM.CON.STE	Standard error of mean value for control biomass  
BM.CON.N	Sample size for control
Light.TRT.s	Treatment instantaneous irradiance (mol photons m-2 s-1)
Light.TRT.d	Treatment integrated irradiance (mol photons m-2 s-1) 
Light.REG.TRT	Treatment irradiance given as % of surface irradiance--> remaining light in %
INI.BM.TRT	Initial biomass for treatment
BM.TRT		Biomass for Treatment
BM.MEASURE.TRT	Measure used to indicate treatment biomass, productivity and growth
RESPONSE.TYPE.TRT	Category type of measure in terms of physiological response=1, morphological response=2 
INI.BM.TRT.SD	Standard deviation value for initial treatment biomass  
BM.TRT.SD	Standard deviation value for treatment biomass 
INI.BM.TRT.STE	Standard error of mean value for initial treatment biomass
BM.TRT.STE	Standard error of mean value for treatment 
BM.TRT.N		Sample size for treatment
J		Correction for small sample size
pooledSD		Pooled standard deviations
d		Mean standardized effect size (Hedges' d)
var.d		Variation inside studies


High irradiance values always used as control in each study


latlong.csv-includes the latitude and longitude data

